.clFullHeader{ width: 100%; display: flex; flex-direction: row; justify-content: center; position: relative;
     min-height: 160px; background: #ffffff;}


#stMail{background:url(../webimages/slide1.png);}
#btCreteUser{margin:0px 0px 0px 60%; }

#cardRegist{background:rgba(190,190,190,.5);}
#dvMap{ display:flex; justify-content:center;
	height: 100%; width:100% ;overflow:hidden; min-height:600px; min-width:800px;
}

#dvtLogo>img{max-height: 60px;}

#dviLogo{width: 70%; height: auto;  max-height: 150px;
     max-width: 250px; 
     border-radius: 0px 10% 10% 0px ; padding-right: 0px; overflow: hidden;
    
     box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px; 
        
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100&0.3+0,0.5+51,0.3+100 */
    background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0.3) 0%, rgba(241,241,241,0.5) 50%, rgba(225,225,225,0.5) 51%, rgba(246,246,246,0.3) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0.3) 0%,rgba(241,241,241,0.5) 50%,rgba(225,225,225,0.5) 51%,rgba(246,246,246,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  rgba(255,255,255,0.3) 0%,rgba(241,241,241,0.5) 50%,rgba(225,225,225,0.5) 51%,rgba(246,246,246,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#4df6f6f6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    background-size: 300%;
    animation: color 10s ease-in-out infinite;
    }

    @keyframes color{
        0%{background-position: 0%; }
        50%{background-position: 100%; }
        100%{background-position: 0%; }
    }

#dviLogo>img1{width: 100%; max-width: 150px; width: 100%;  max-height: 120px;
      }

.cliBranding{width: 30%; flex-grow:0; flex-shrink:1; max-width: 400px; }

.cliSliderContainer{ display:flex;  margin: 10px auto;
    width: 100%;
    max-width: 1600px;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 0 10px #fff,
   0 15px 50px;
   display:flex;
   flex-direction:row;flex-wrap:nowrap
    }
  

    #dvHotContainer{display:flex; flex-direction:row;height: 100px auto;
        padding: 0px; min-width: 100px;margin-top: 20px;
           width:100%;  flex-wrap:wrap;justify-content:space-around;  min-height: 100px;
           }
        
    #dvSectionContainer{display:flex; flex-direction:row; width:100%;
          align-items:center; flex-wrap:wrap;justify-content:space-around; height: auto; 
          
             
    }

    #dvHotContainer>div{ margin: 8px 5px;}


    #dvRentItem{ width: 210px}
    #dvHomeItem{ width: 100px }
    #dvSalesItem{width: 100px }
    

/********************************basura************************************/

.register{
    background: -webkit-linear-gradient(left, rgba(57,49,175,.5), rgba(0,198,255,.5));
    margin-top: 3%;
    padding: 3%;
}
.register-left{
    text-align: center;
    color: #fff;
    margin-top: 4%;
}
.register-left input{
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    width: 60%;
    
	background: #f8f9fa;
    font-weight: bold;
    color: #383d41;
    margin-top: 30%;
    margin-bottom: 3%;
    cursor: pointer;
}
.register-right{
    background: rgba(248,248,250,.6);
    
    border-top-left-radius: 10% 50%;
    border-bottom-left-radius: 10% 50%;
}
.register-left img{
    margin-top: 15%;
    margin-bottom: 5%;
    width: 25%;
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
.register-left p{
    font-weight: lighter;
    padding: 12%;
    margin-top: -9%;
}
.register .register-form{
    padding: 10%;
    margin-top: 10%;
}
.btnRegister{
    float: right;
    margin-top: 10%;
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    background: #0062cc;
    color: #fff;
    font-weight: 600;
    width: 50%;
    cursor: pointer;
}
.register .nav-tabs{
    margin-top: 3%;
    border: none;
    background: #0062cc;
    border-radius: 1.5rem;
    width: 28%;
    float: right;
}
.register .nav-tabs .nav-link{
    padding: 2%;
    height: 34px;
    font-weight: 600;
    color: #fff;
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
}
.register .nav-tabs .nav-link:hover{
    border: none;
}
.register .nav-tabs .nav-link.active{
    width: 100px;
    color: #0062cc;
    border: 2px solid #0062cc;
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
}
.register-heading{
    text-align: center;
    margin-top: 8%;
    margin-bottom: -15%;
    color: #495057;
}


#dviHot{cursor:pointer;}



#dviStore{margin: 10px 0px; display: flex; flex-direction: row; justify-content: space-around; flex-wrap: wrap;}